FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 04-08-2008, 03:35 AM
PETER EASTHOPE
 
Default Flash

Folk,

flashplugin-nonfree, libflash-swfplayer, libflash0c2 and libflash-mozplugin
are all installed. You-tube movies are work. Yet if this page is opened
there is a notice suggesting that an additional plugin is needed.

http://www.ryanheise.com/cube/

What additional plugin does iceweasel need?

Thanks, ... Peter E.

--
http://carnot.yi.org/
http://members.shaw.ca/peasthope/



--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 04-08-2008, 04:02 AM
Ron Johnson
 
Default Flash

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 04/07/08 22:35, PETER EASTHOPE wrote:
> Folk,
>
> flashplugin-nonfree, libflash-swfplayer, libflash0c2 and libflash-mozplugin
> are all installed. You-tube movies are work. Yet if this page is opened
> there is a notice suggesting that an additional plugin is needed.
>
> http://www.ryanheise.com/cube/
>
> What additional plugin does iceweasel need?

I think you're over-packaged. Of the 4 mentioned, I only have
flashplugin-nonfree.

So, I suggest you remove these:
libflash-swfplayer
libflash0c2
libflash-mozplugin

- --
Ron Johnson, Jr.
Jefferson LA USA

We want... a Shrubbery!!
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFH+u5YS9HxQb37XmcRAqKTAJ0dQArUpzd6VkiZy9RXHE iyQUFlFwCg2syL
OxyX/vfG+uhxYJqvUiwvlxw=
=fU1k
-----END PGP SIGNATURE-----


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 04-08-2008, 05:10 AM
"Dave Bellows"
 
Default Flash

On Mon, Apr 7, 2008 at 11:35 PM, PETER EASTHOPE <peasthope@shaw.ca> wrote:
> Folk,
>
> flashplugin-nonfree, libflash-swfplayer, libflash0c2 and libflash-mozplugin
> are all installed. You-tube movies are work. Yet if this page is opened
> there is a notice suggesting that an additional plugin is needed.
>
> http://www.ryanheise.com/cube/
>
> What additional plugin does iceweasel need?
>
> Thanks, ... Peter E.
>
> --
Looks like it might be some kind of Java plug-in. Usually these Java
applets work for me but after loading the Rubick's cube images I can't
get anything else to happen with the cubes.


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 04-08-2008, 01:52 PM
Hugo Vanwoerkom
 
Default Flash

Ron Johnson wrote:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 04/07/08 22:35, PETER EASTHOPE wrote:

Folk,

flashplugin-nonfree, libflash-swfplayer, libflash0c2 and libflash-mozplugin
are all installed. You-tube movies are work. Yet if this page is opened
there is a notice suggesting that an additional plugin is needed.


http://www.ryanheise.com/cube/

What additional plugin does iceweasel need?


I think you're over-packaged. Of the 4 mentioned, I only have
flashplugin-nonfree.

So, I suggest you remove these:
libflash-swfplayer
libflash0c2
libflash-mozplugin



Over-packaged it is. I only have

flashplayer-mozilla 9.0.115.0-0.1

and on my

iceweasel 2.0.0.13-1

that page WFM, after I temporarily allow scripts.

Hugo


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 04-13-2008, 04:37 PM
 
Default Flash

Ron, Dave, Hugo & others,

I've inserted the In-reply-to parameter of SMTP.
Let's see whether the list manager connects the
thread.

At Mon, 07 Apr 2008 23:02:32 -0500 Ron Johnson wrote,
"So, I suggest you remove these:
libflash-swfplayer
libflash0c2
libflash-mozplugin"

Done. No improvment for the URI cited.

At Tue, 08 Apr 2008 08:52:24 -0500 Hugo Vanwoerkom wrote,
"flashplayer-mozilla 9.0.115.0-0.1
and on my
iceweasel 2.0.0.13-1"

flashplayer-mozilla is not visible in the list
presented by dselect. Where is it found?

Dselect offers mozilla-flash-player7-binary;
It failed to install properly. This was the message.

The following NEW packages will be installed
mozilla-flash-player7-binary
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 1019kB of archives.
After unpacking 2277kB of additional disk space will be used.
Do you want to continue [Y/n]?
WARNING: The following packages cannot be authenticated!
mozilla-flash-player7-binary
Install these packages without verification [y/N]?
E: Some packages could not be authenticated
Some errors occurred while unpacking. I'm going to configure the
packages that were installed. This may result in duplicate errors
or errors caused by missing dependencies. This is OK, only the errors
above this message are important. Please fix them and run [i]nstall again
Press enter to continue.

Thanks, ... Peter E.

--
Desktops.OpenDoc http://carnot.yi.org/
Desktops.OpenDoc http://members.shaw.ca/peasthope/


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 04-13-2008, 05:03 PM
 
Default Flash

Ron, Dave, Hugo & others,

In this case I've inserted the References
parameter of SMTP. In-reply-to may not be
recognized; References might be. If both
message copies appear on the list: sorry
for the clutter.

At Mon, 07 Apr 2008 23:02:32 -0500 Ron Johnson wrote,
"So, I suggest you remove these:
libflash-swfplayer
libflash0c2
libflash-mozplugin"

Done. No improvment for the URI cited.

At Tue, 08 Apr 2008 08:52:24 -0500 Hugo Vanwoerkom wrote,
"flashplayer-mozilla 9.0.115.0-0.1
and on my
iceweasel 2.0.0.13-1"

flashplayer-mozilla is not visible in the list
presented by dselect. Where is it found?

Dselect offers mozilla-flash-player7-binary;
It failed to install properly. This was the message.

The following NEW packages will be installed
mozilla-flash-player7-binary
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 1019kB of archives.
After unpacking 2277kB of additional disk space will be used.
Do you want to continue [Y/n]?
WARNING: The following packages cannot be authenticated!
mozilla-flash-player7-binary
Install these packages without verification [y/N]?
E: Some packages could not be authenticated
Some errors occurred while unpacking. I'm going to configure the
packages that were installed. This may result in duplicate errors
or errors caused by missing dependencies. This is OK, only the errors
above this message are important. Please fix them and run [i]nstall again
Press enter to continue.

Thanks, ... Peter E.

--
Desktops.OpenDoc http://carnot.yi.org/
Desktops.OpenDoc http://members.shaw.ca/peasthope/


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 04-13-2008, 07:44 PM
Dave Thayer
 
Default Flash

On Sun, Apr 13, 2008 at 10:03:51AM -0700, peasthope@shaw.ca wrote:
>
> At Mon, 07 Apr 2008 23:02:32 -0500 Ron Johnson wrote,
> "So, I suggest you remove these:
> libflash-swfplayer
> libflash0c2
> libflash-mozplugin"
>
> Done. No improvment for the URI cited.
>
> At Tue, 08 Apr 2008 08:52:24 -0500 Hugo Vanwoerkom wrote,
> "flashplayer-mozilla 9.0.115.0-0.1
> and on my
> iceweasel 2.0.0.13-1"
>
> flashplayer-mozilla is not visible in the list
> presented by dselect. Where is it found?
>

For recent flashplayer packages you need to use Christian Marillat's
repository at <http://debian-multimedia.org>. Carefully follow the
setup directions on that page so that you won't get bugged with a lot
of authentification warnings.

HTH

dt

--
Dave Thayer | Whenever you read a good book, it's like the
Denver, Colorado USA | author is right there, in the room talking to
dave@thayer-boyle.com | you, which is why I don't like to read
| good books. - Jack Handey "Deep Thoughts"


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 07-04-2008, 07:50 AM
"Arnav Kalra"
 
Default flash

flash player is not working with firefox 3 on fedora 8

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 07-04-2008, 08:12 AM
Ed Greshko
 
Default flash

Arnav Kalra wrote:

flash player is not working with firefox 3 on fedora 8


I have resisted the temptation to be sarcastic. But I do hope you realize
that your lack of details will require folks to ask you a bunch of questions
in the hope of finding out where you're problem lies.


I suppose a first question could be....

Does the flash plugin show up when you type aboutlugins?

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 07-04-2008, 02:01 PM
Jim
 
Default flash

Arnav Kalra wrote:

flash player is not working with firefox 3 on fedora 8

check this out;

http://docs.fedoraproject.org/release-notes/f9/en_US/sn-Desktop.html#sn-XULRunner

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 

Thread Tools




All times are GMT. The time now is 07:48 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org